.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.088379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.305200px;}
.ls1{letter-spacing:-0.261160px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:21.708000px;}
._e{width:64.531960px;}
._a{width:87.311960px;}
._4{width:98.701960px;}
._0{width:152.155600px;}
._10{width:193.577320px;}
._b{width:205.835960px;}
._3{width:218.921560px;}
._2{width:230.856360px;}
._9{width:248.199960px;}
._f{width:280.142800px;}
._c{width:291.651960px;}
._8{width:295.425960px;}
._6{width:303.755960px;}
._5{width:310.113960px;}
._d{width:315.179960px;}
._11{width:322.262880px;}
._7{width:341.223960px;}
._12{width:403.302760px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(8,55,95);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:0.040000px;}
.fs0{font-size:4.000000px;}
.fs8{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:96.000000px;}
.ya1{bottom:10.438959px;}
.ya0{bottom:21.990958px;}
.y9f{bottom:44.468688px;}
.y9e{bottom:54.513894px;}
.y9d{bottom:64.559099px;}
.y9c{bottom:74.604304px;}
.y95{bottom:82.837275px;}
.y9b{bottom:84.649509px;}
.y92{bottom:92.089239px;}
.y9a{bottom:94.694715px;}
.y6c{bottom:100.568101px;}
.y99{bottom:104.739920px;}
.y98{bottom:114.785125px;}
.y3b{bottom:119.086515px;}
.y97{bottom:125.211847px;}
.y6b{bottom:127.190927px;}
.y3a{bottom:137.167894px;}
.y96{bottom:148.567036px;}
.y6a{bottom:153.813753px;}
.y23{bottom:155.050292px;}
.y39{bottom:155.249241px;}
.y38{bottom:171.516827px;}
.y22{bottom:173.131671px;}
.y69{bottom:180.436579px;}
.y21{bottom:191.213050px;}
.y37{bottom:198.710129px;}
.y68{bottom:207.059405px;}
.y20{bottom:209.294429px;}
.y36{bottom:216.791508px;}
.y1f{bottom:225.562016px;}
.y35{bottom:234.872887px;}
.y67{bottom:238.231615px;}
.y3c{bottom:252.138686px;}
.y1e{bottom:252.755318px;}
.y34{bottom:252.954266px;}
.y66{bottom:256.312994px;}
.y91{bottom:263.512228px;}
.y1d{bottom:270.836697px;}
.y33{bottom:271.035645px;}
.y65{bottom:274.394374px;}
.y90{bottom:280.806694px;}
.y1c{bottom:288.918076px;}
.y32{bottom:289.117024px;}
.y64{bottom:292.475753px;}
.y8f{bottom:299.319037px;}
.y1b{bottom:306.999455px;}
.y31{bottom:307.198404px;}
.y63{bottom:310.557132px;}
.y30{bottom:325.279783px;}
.y62{bottom:328.638511px;}
.y8e{bottom:329.576162px;}
.y0{bottom:331.634641px;}
.y1a{bottom:337.891551px;}
.y2f{bottom:343.361162px;}
.y61{bottom:346.719890px;}
.y8d{bottom:346.870627px;}
.y2e{bottom:359.628748px;}
.y60{bottom:364.801269px;}
.y8c{bottom:365.382971px;}
.y19{bottom:368.783663px;}
.y5f{bottom:382.882648px;}
.y2d{bottom:386.822050px;}
.y18{bottom:386.865042px;}
.y8b{bottom:395.640079px;}
.y5e{bottom:400.964027px;}
.y2c{bottom:404.903429px;}
.y17{bottom:404.946421px;}
.y8a{bottom:412.934560px;}
.y2b{bottom:422.984808px;}
.y16{bottom:423.027800px;}
.y89{bottom:431.446904px;}
.y5d{bottom:431.856155px;}
.y2a{bottom:441.066187px;}
.y15{bottom:441.109179px;}
.y88{bottom:455.283758px;}
.y29{bottom:457.333774px;}
.y14{bottom:459.190558px;}
.y5c{bottom:467.905917px;}
.y13{bottom:477.271937px;}
.y87{bottom:480.078016px;}
.y28{bottom:484.527076px;}
.y12{bottom:495.353317px;}
.y5b{bottom:495.733227px;}
.y86{bottom:497.803462px;}
.y27{bottom:502.608455px;}
.y11{bottom:513.434696px;}
.y26{bottom:520.689834px;}
.y5a{bottom:523.560537px;}
.y85{bottom:528.557235px;}
.y10{bottom:531.516075px;}
.y25{bottom:536.957420px;}
.yf{bottom:549.597454px;}
.y59{bottom:551.387831px;}
.y24{bottom:551.411230px;}
.y84{bottom:564.606981px;}
.y58{bottom:579.215141px;}
.y83{bottom:592.434291px;}
.y57{bottom:607.042452px;}
.y82{bottom:620.261585px;}
.y56{bottom:634.869762px;}
.y81{bottom:635.958696px;}
.y80{bottom:651.655806px;}
.y55{bottom:662.697072px;}
.y7f{bottom:667.352917px;}
.y7e{bottom:683.050028px;}
.y54{bottom:690.524382px;}
.y7d{bottom:698.747139px;}
.ye{bottom:702.298600px;}
.y7c{bottom:714.444249px;}
.y53{bottom:726.004808px;}
.yd{bottom:731.305695px;}
.y7b{bottom:742.271559px;}
.y52{bottom:756.896936px;}
.yc{bottom:760.312789px;}
.y7a{bottom:770.098870px;}
.y51{bottom:774.978315px;}
.yb{bottom:789.319883px;}
.y50{bottom:793.059694px;}
.y79{bottom:797.926164px;}
.y4f{bottom:811.141073px;}
.ya{bottom:818.326978px;}
.y78{bottom:825.753474px;}
.y4e{bottom:829.222452px;}
.y9{bottom:836.408357px;}
.y4d{bottom:845.490039px;}
.y77{bottom:853.580784px;}
.y4c{bottom:859.943849px;}
.y76{bottom:881.408094px;}
.y4b{bottom:887.137151px;}
.y4a{bottom:905.218530px;}
.y8{bottom:907.504304px;}
.y75{bottom:909.235404px;}
.y49{bottom:923.299909px;}
.y7{bottom:926.088097px;}
.y74{bottom:937.062714px;}
.y48{bottom:941.381288px;}
.y47{bottom:957.648875px;}
.y73{bottom:972.543140px;}
.y6{bottom:974.343346px;}
.y46{bottom:984.842176px;}
.y45{bottom:1002.923555px;}
.y72{bottom:1007.990628px;}
.y44{bottom:1021.004935px;}
.y71{bottom:1034.613454px;}
.y43{bottom:1039.086314px;}
.y42{bottom:1055.353900px;}
.y70{bottom:1061.236280px;}
.y5{bottom:1067.284493px;}
.y41{bottom:1082.547202px;}
.y6f{bottom:1087.859106px;}
.y4{bottom:1088.685687px;}
.y40{bottom:1100.628581px;}
.y6e{bottom:1114.481932px;}
.y3f{bottom:1118.709960px;}
.y3{bottom:1128.946389px;}
.y3e{bottom:1136.791339px;}
.y6d{bottom:1149.360115px;}
.y3d{bottom:1153.058926px;}
.y2{bottom:1196.761787px;}
.y94{bottom:1208.499116px;}
.y93{bottom:1214.914407px;}
.y1{bottom:1224.536309px;}
.ha{height:0.030000px;}
.h2{height:3.572266px;}
.hd{height:15.517578px;}
.he{height:17.861328px;}
.hb{height:22.483704px;}
.h8{height:26.379883px;}
.h6{height:27.931641px;}
.h5{height:30.000000px;}
.h9{height:30.364258px;}
.h3{height:32.150391px;}
.h4{height:73.546875px;}
.hc{height:158.454983px;}
.h1{height:899.348179px;}
.h7{height:978.844134px;}
.h0{height:1274.666747px;}
.w4{width:821.281674px;}
.w3{width:830.291087px;}
.w2{width:831.897066px;}
.w1{width:896.136221px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.552388px;}
.x2{left:65.554292px;}
.xa{left:70.090620px;}
.x7{left:76.481372px;}
.xb{left:164.357004px;}
.xc{left:410.640821px;}
.x3{left:458.880026px;}
.x4{left:502.584477px;}
.x5{left:511.295307px;}
.x8{left:513.509968px;}
.x6{left:529.892559px;}
.xd{left:574.981829px;}
.x9{left:680.580964px;}
.xe{left:739.322757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.253386pt;}
.ls1{letter-spacing:-0.216823pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:18.022653pt;}
._e{width:53.576429pt;}
._a{width:72.489089pt;}
._4{width:81.945419pt;}
._0{width:126.324284pt;}
._10{width:160.713877pt;}
._b{width:170.891379pt;}
._3{width:181.755448pt;}
._2{width:191.664088pt;}
._9{width:206.063281pt;}
._f{width:232.583215pt;}
._c{width:242.138475pt;}
._8{width:245.271767pt;}
._6{width:252.187590pt;}
._5{width:257.466198pt;}
._d{width:261.672148pt;}
._11{width:267.552608pt;}
._7{width:283.294682pt;}
._12{width:334.834422pt;}
.fs7{font-size:0.033209pt;}
.fs0{font-size:3.320924pt;}
.fs8{font-size:16.604618pt;}
.fs4{font-size:23.246466pt;}
.fs6{font-size:24.906928pt;}
.fs5{font-size:28.227851pt;}
.fs1{font-size:29.888313pt;}
.fs3{font-size:33.209237pt;}
.fs2{font-size:79.702168pt;}
.ya1{bottom:8.666747pt;}
.ya0{bottom:18.257573pt;}
.y9f{bottom:36.919280pt;}
.y9e{bottom:45.259120pt;}
.y9d{bottom:53.598960pt;}
.y9c{bottom:61.938800pt;}
.y95{bottom:68.774067pt;}
.y9b{bottom:70.278640pt;}
.y92{bottom:76.455333pt;}
.y9a{bottom:78.618480pt;}
.y6c{bottom:83.494747pt;}
.y99{bottom:86.958320pt;}
.y98{bottom:95.298160pt;}
.y3b{bottom:98.869307pt;}
.y97{bottom:103.954747pt;}
.y6b{bottom:105.597840pt;}
.y3a{bottom:113.881027pt;}
.y96{bottom:123.344947pt;}
.y6a{bottom:127.700933pt;}
.y23{bottom:128.727547pt;}
.y39{bottom:128.892720pt;}
.y38{bottom:142.398573pt;}
.y22{bottom:143.739267pt;}
.y69{bottom:149.804027pt;}
.y21{bottom:158.750987pt;}
.y37{bottom:164.975293pt;}
.y68{bottom:171.907120pt;}
.y20{bottom:173.762707pt;}
.y36{bottom:179.987013pt;}
.y1f{bottom:187.268560pt;}
.y35{bottom:194.998733pt;}
.y67{bottom:197.787253pt;}
.y3c{bottom:209.333333pt;}
.y1e{bottom:209.845280pt;}
.y34{bottom:210.010453pt;}
.y66{bottom:212.798973pt;}
.y91{bottom:218.776000pt;}
.y1d{bottom:224.857000pt;}
.y33{bottom:225.022173pt;}
.y65{bottom:227.810693pt;}
.y90{bottom:233.134400pt;}
.y1c{bottom:239.868720pt;}
.y32{bottom:240.033893pt;}
.y64{bottom:242.822413pt;}
.y8f{bottom:248.503920pt;}
.y1b{bottom:254.880440pt;}
.y31{bottom:255.045613pt;}
.y63{bottom:257.834133pt;}
.y30{bottom:270.057333pt;}
.y62{bottom:272.845853pt;}
.y8e{bottom:273.624320pt;}
.y0{bottom:275.333333pt;}
.y1a{bottom:280.528013pt;}
.y2f{bottom:285.069053pt;}
.y61{bottom:287.857573pt;}
.y8d{bottom:287.982720pt;}
.y2e{bottom:298.574907pt;}
.y60{bottom:302.869293pt;}
.y8c{bottom:303.352240pt;}
.y19{bottom:306.175600pt;}
.y5f{bottom:317.881013pt;}
.y2d{bottom:321.151627pt;}
.y18{bottom:321.187320pt;}
.y8b{bottom:328.472627pt;}
.y5e{bottom:332.892733pt;}
.y2c{bottom:336.163347pt;}
.y17{bottom:336.199040pt;}
.y8a{bottom:342.831040pt;}
.y2b{bottom:351.175067pt;}
.y16{bottom:351.210760pt;}
.y89{bottom:358.200560pt;}
.y5d{bottom:358.540333pt;}
.y2a{bottom:366.186787pt;}
.y15{bottom:366.222480pt;}
.y88{bottom:377.990653pt;}
.y29{bottom:379.692640pt;}
.y14{bottom:381.234200pt;}
.y5c{bottom:388.469960pt;}
.y13{bottom:396.245920pt;}
.y87{bottom:398.575613pt;}
.y28{bottom:402.269360pt;}
.y12{bottom:411.257640pt;}
.y5b{bottom:411.573053pt;}
.y86{bottom:413.291827pt;}
.y27{bottom:417.281080pt;}
.y11{bottom:426.269360pt;}
.y26{bottom:432.292800pt;}
.y5a{bottom:434.676147pt;}
.y85{bottom:438.824560pt;}
.y10{bottom:441.281080pt;}
.y25{bottom:445.798653pt;}
.yf{bottom:456.292800pt;}
.y59{bottom:457.779227pt;}
.y24{bottom:457.798653pt;}
.y84{bottom:468.754173pt;}
.y58{bottom:480.882320pt;}
.y83{bottom:491.857267pt;}
.y57{bottom:503.985413pt;}
.y82{bottom:514.960347pt;}
.y56{bottom:527.088507pt;}
.y81{bottom:527.992573pt;}
.y80{bottom:541.024800pt;}
.y55{bottom:550.191600pt;}
.y7f{bottom:554.057027pt;}
.y7e{bottom:567.089253pt;}
.y54{bottom:573.294693pt;}
.y7d{bottom:580.121480pt;}
.ye{bottom:583.070013pt;}
.y7c{bottom:593.153707pt;}
.y53{bottom:602.751640pt;}
.yd{bottom:607.152600pt;}
.y7b{bottom:616.256800pt;}
.y52{bottom:628.399240pt;}
.yc{bottom:631.235187pt;}
.y7a{bottom:639.359893pt;}
.y51{bottom:643.410960pt;}
.yb{bottom:655.317773pt;}
.y50{bottom:658.422680pt;}
.y79{bottom:662.462973pt;}
.y4f{bottom:673.434400pt;}
.ya{bottom:679.400360pt;}
.y78{bottom:685.566067pt;}
.y4e{bottom:688.446120pt;}
.y9{bottom:694.412080pt;}
.y4d{bottom:701.951973pt;}
.y77{bottom:708.669160pt;}
.y4c{bottom:713.951973pt;}
.y76{bottom:731.772253pt;}
.y4b{bottom:736.528693pt;}
.y4a{bottom:751.540413pt;}
.y8{bottom:753.438133pt;}
.y75{bottom:754.875347pt;}
.y49{bottom:766.552133pt;}
.y7{bottom:768.866973pt;}
.y74{bottom:777.978440pt;}
.y48{bottom:781.563853pt;}
.y47{bottom:795.069707pt;}
.y73{bottom:807.435387pt;}
.y6{bottom:808.929973pt;}
.y46{bottom:817.646427pt;}
.y45{bottom:832.658147pt;}
.y72{bottom:836.864987pt;}
.y44{bottom:847.669867pt;}
.y71{bottom:858.968080pt;}
.y43{bottom:862.681587pt;}
.y42{bottom:876.187440pt;}
.y70{bottom:881.071173pt;}
.y5{bottom:886.092587pt;}
.y41{bottom:898.764160pt;}
.y6f{bottom:903.174267pt;}
.y4{bottom:903.860520pt;}
.y40{bottom:913.775880pt;}
.y6e{bottom:925.277360pt;}
.y3f{bottom:928.787600pt;}
.y3{bottom:937.286200pt;}
.y3e{bottom:943.799320pt;}
.y6d{bottom:954.234307pt;}
.y3d{bottom:957.305173pt;}
.y2{bottom:993.588640pt;}
.y94{bottom:1003.333333pt;}
.y93{bottom:1008.659507pt;}
.y1{bottom:1016.647907pt;}
.ha{height:0.024907pt;}
.h2{height:2.965805pt;}
.hd{height:12.883173pt;}
.he{height:14.829027pt;}
.hb{height:18.666667pt;}
.h8{height:21.901394pt;}
.h6{height:23.189712pt;}
.h5{height:24.906928pt;}
.h9{height:25.209346pt;}
.h3{height:26.692248pt;}
.h4{height:61.060890pt;}
.hc{height:131.554227pt;}
.h1{height:746.666667pt;}
.h7{height:812.666667pt;}
.h0{height:1058.267747pt;}
.w4{width:681.853440pt;}
.w3{width:689.333333pt;}
.w2{width:690.666667pt;}
.w1{width:744.000000pt;}
.w0{width:793.700760pt;}
.x0{left:0.000000pt;}
.x1{left:3.779533pt;}
.x2{left:54.425200pt;}
.xa{left:58.191400pt;}
.x7{left:63.497200pt;}
.xb{left:136.454267pt;}
.xc{left:340.926707pt;}
.x3{left:380.976387pt;}
.x4{left:417.261173pt;}
.x5{left:424.493173pt;}
.x8{left:426.331853pt;}
.x6{left:439.933187pt;}
.xd{left:477.367693pt;}
.x9{left:565.039360pt;}
.xe{left:613.808613pt;}
}
